div.orgChart {
    margin           : 0;
    font-size        : 14px;
}

div.orgChart a {
    color            : black;
    text-decoration  : none;
}

div.orgChart a:hover {
    color            : black;
    text-decoration  : underline;
}

div.orgChart div.node {
    padding-top      : 0px;
    padding-bottom   : 0px;
}

div.orgChart ul.stack {
    font-size        : 1em;
    margin-top       : 1em;
}

div.orgChart ul.stack li {
    line-height      : 2.5em;
}

img.star {
    width            : 12px;
    height           : 12px;
}

div.custom-levels div.node.level1 {
    background-color: #fbcece;
}

div.custom-levels div.node.level1.special {
    background-color: white;
}

div.custom-levels div.node.level2 {
    background-color: #cefbce;
}

div.custom-levels div.node.level3 {
    background-color: #e0cefb;
}

div.dogfood span.title {
    font-size       : 0.9em;
    font-style      : italic;
}

div.big-nodes div.node {
    width           : 158px;
    height          : 223px;
}

div.big-nodes div.node img {
    border          : 2px solid black;
    border-radius   : 4px;
}

div.big-nodes span.big-node-title {
    display         : block;
    margin-bottom   : 4px;
}

@media (max-width:767px) {

    div.orgChart {
        font-size     : 8px;
        padding-left  : 2px;
        padding-right : 2px;
    }

    div.orgChart div.node {
        width         : 44px;
        height        : 30px;
        padding-left  : 0;
        padding-right : 0;
        padding-top   : 3px;
        padding-bottom: 3px;
    }

    div.orgChart div.node {
        border-width  : 2px;
    }

    div.orgChart ul.stack {
        font-size     : 1.5em;
    }

    div.big-nodes div.node {
        width           : 79px;
        height          : 108px;
    }

    div.big-nodes div.node span.big-node-title {
        margin-bottom   : 1px;
    }

    div.big-nodes div.node img {
        border          : 2px solid black;
        border-radius   : 4px;
        width           : 67px;
    }

    div.big-nodes span.big-node-title {
        display         : block;
        margin-bottom   : 4px;
    }

    img.star {
        width         : 8px;
        height        : 8px;
    }

}
